adapt to python3-magic/2:0.4.15-1 API
[~helmut/debian-dedup.git] / dedup / filemagic.py
2018-06-25 Helmut Grohneadapt to python3-magic/2:0.4.15-1 API
2017-09-23 Helmut Grohneadd module dedup.filemagic